.zoobootton
	{
	background-color: #d9f2f6;
	border: 1px solid #b6e4eb;
	}
	
.zoocontent {
background-color: #e8fbff;
border: 2px solid #b6e4eb;
}


.zoocontent a:link 	{font-size: 12pt;}
.zoocontent a:visited	{font-size: 12pt;} 
.zoocontent a:hover	{font-size: 12pt; font-weight: bold;}
.zoocontent a:active	{font-size: 12pt;}


.zoolist {
background-color: #f6feff;
border: 2px solid #b6e4eb;
margin: 0 auto;
width: 500px;
margin-top: 8px;
margin-bottom: 8px;
}


label { width: 100px; float: left; }
label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
div.error { display: none; } 